=== debian/changelog ===
grub-themes-deepin (1.0.0-1) stable; urgency=low

  * Autobuild Tag 1.0.0-1 

 -- TagBuilder <tabbuilder@linuxdeepin.com>  Tue, 30 Jun 2015 10:42:08 +0000

grub-themes-deepin (0.6) unstable; urgency=medium

  * update license. 

 -- pkg-builder <pkg-builder@packages.linuxdeepin.com>  Mon, 01 Jun 2015 14:56:27 +0800

grub-themes-deepin (0.5-9) trusty; urgency=low

  * fix postinst. 

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Thu, 17 Apr 2014 16:52:11 +0800

grub-themes-deepin (0.5-8) trusty; urgency=low

  * remove postinst. 

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Thu, 10 Apr 2014 13:42:05 +0800

grub-themes-deepin (0.5-7) trusty; urgency=low

  * Update. 

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Wed, 09 Apr 2014 18:00:27 +0800

grub-themes-deepin (0.5-6) trusty; urgency=low

  * Update.

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Mon, 31 Mar 2014 15:00:42 +0800

grub-themes-deepin (0.5-5) trusty; urgency=low

  * update. 

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Fri, 28 Mar 2014 08:59:37 +0800

grub-themes-deepin (0.5-4) trusty; urgency=low

  * update. 

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Tue, 18 Mar 2014 15:38:11 +0800

grub-themes-deepin (0.5-3) trusty; urgency=low

  * update. 

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Thu, 13 Mar 2014 16:53:57 +0800

grub-themes-deepin (0.5-2) trusty; urgency=low

  * update. 

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Tue, 11 Mar 2014 16:51:50 +0800

grub-themes-deepin (0.4-2) saucy; urgency=low

  * New packages. 

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Tue, 04 Mar 2014 08:51:15 +0800

grub-themes-deepin (0.3-1) saucy; urgency=low

  * new packages. 

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Mon, 17 Feb 2014 17:21:19 +0800

grub-themes-deepin (0.2-1) saucy; urgency=low

  * new grub theme 

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Wed, 12 Feb 2014 11:31:35 +0800

grub-themes-deepin (0.1-3) precise; urgency=low

  * fix logo position.

 -- Yueqian Zhang <zhangyueqian@linuxdeepin.com>  Wed, 12 Sep 2012 14:22:06 +0800

grub-themes-deepin (0.1-2) precise; urgency=low

  * change some pics.

 -- Yueqian Zhang <zhangyueqian@linuxdeepin.com>  Wed, 12 Sep 2012 14:00:25 +0800

grub-themes-deepin (0.1-1) precise; urgency=low

  * Initial release.

 -- Yueqian Zhang <zhangyueqian@linuxdeepin.com>  Wed, 05 Sep 2012 10:46:28 +0800
